.login {
  &__container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
  }

  &__form {
    min-width: 150px;
    max-width: 500px;
    width: 100%;
  }

  &__full-width {
    width: 100%;
  }

  &__btn {
    margin-right: 20px;
  }
}
